<?php
require_once __DIR__ . '/config/config.php';

$id = $_GET['id'] ?? '';

if($id){
    mysqli_query($conn,"DELETE FROM penganggaran WHERE id_anggaran='$id'");
}

header("Location: list_penganggaran.php");
exit;
